/*--------------------
	top margin of main for menu area
--------------------*/
#nav_left,
#nav_right{
	display:none;
}
/*--------------------
	PC only
--------------------*/
@media only screen and (min-width: 920px) {
	/*--------------------
		toc
	--------------------*/
	#nav_left{
		display:block;
		width:160px;
		margin-top:1em;
		margin-right:15px;
	}
	#nav_right{
		display:block;
		width:160px;
		margin-top:1em;
		margin-left:10px;
	}
	.ui.right.container{
		width:730px!important;
		float:right;
		margin-left:0!important;
		margin-right:0!important;
	}
	.ui.article.container{
		width:540px!important;
		float:left;
	}
	.ui.bh_cont.segment,
	.ui.calender.segment{
		display:none;
	}
}
/*--------------------
	SP only
--------------------*/
@media only screen and (max-width: 699px) {
	.ui.right.container,
	.ui.article.container{
		margin-left:0!important;
		margin-right:0!important;
	}
}
/*--------------------
	商品一覧共通
--------------------*/
.intro {
	position:relative;
}
.intro .ui.button{
	position:absolute;
	bottom:0em;
}
.ui.cards.segment{
	position:relative;
	padding:1em!important;
	display:flex;
	flex-wrap: wrap;
	justify-content:start;
}
.ui.cards.segment .card{
	width:calc(50% - 10px);
/*		box-shadow:0 0 0!important;*/
	margin:0 5px 1em;
	padding:5px;
}
.ui.cards.segment .card .ui.image{
	min-height:150px;
	background-color:transparent;
	display:flex;
	align-items:center;
}
.ui.cards.segment .card .dividing.header{
	font-size:0.875rem;
	margin-bottom:0;
}
.ui.cards.segment .card .content{
	border-top:none;
	padding:10px 0 0;
	font-weight:normal;
	font-size:0.8125em;
}
/*--------------------
	SP only
--------------------*/
@media only screen and (max-width: 699px) {
	.ui.cards.segment{
		padding:1em 0!important;
		border-width:1px 0 0 0;
	}
}
/*--------------------
	商品詳細共通
--------------------*/
.ui.tiny.serif.header{
	 font-size:1.125em;
	 margin-bottom:0em;
}
.ui.tiny.text{
	font-size:0.75em;
}
.ui.small.text{
	font-size:0.875em;
}
.ui.red.tiny.header{
	font-size:1.125em;
}
.ui.faqs.relaxed.list:not(.horizontal) > .item:not(:last-child){
	padding:1em 0!important;
}
.top.attached.clearing.segment{
	padding:0.75em 1em;
}
.ui.header {
    margin: 0.5em 0 0!important;
}
